/* policy.css */

h1 {
	clear: both;
	margin-bottom: 15px;
}
/*
#main h3 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 2px 0 2px 6px;
	border-left: 5px solid #10B7D0;
	border-bottom: 1px solid #10B7D0;
	font-size: 110%;
	font-weight: bolder;
}
*/

#main p.message{
	margin: 10px 18px 15px 15px;
	padding: 6px 8px;
	border: 1px solid #46E7FF;
}
/* sub menu */
ul.subMenu {
}
ul.subMenu li {
	float: left;
	margin-right: 25px;
	margin-bottom: 8px;
}
ul.subMenu li.weeklyissues {
	margin-right: 0;
}

/* list */
#main ul.list {
	margin-top: 15px;
	margin-left: 8px;
}

#main ul.list li {
	background: transparent url(../img/icon_disc_syan.gif) no-repeat scroll left 0.3em;
	margin-bottom: 10px;
	padding-left: 1em;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}
#main ul.list dt {
	margin-bottom: 3px;
}
/*
#main ul.list dt {
	clear: both;
}
#main ul.list dt {
	float: right;
	width: 300px;
	margin-bottom: 0.1em;
	font-weight: bolder;
}
#main ul.list dd {
	border: 1px solid red;
}
#main ul.list dd.date {
	float: right;
	width: 300px;
}
#main ul.list dd.thumb {
	float: left;
	width: 100px;
}
#main ul.list dd.linkpdf {
	float: right;
	width: 300px;
}
*/

#main ul.jiyuuminsyuList,
#main ul.frontirerList {
	margin-top: 15px;
	margin-left: 8px;
}
#main ul.jiyuuminsyuList {
	margin-bottom: 30px;
}
#main ul.jiyuuminsyuList li,
#main ul.frontirerList li {
	margin-bottom: 10px;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}
#main ul.jiyuuminsyuList .thumb,
#main ul.frontirerList .thumb {
	float: left;
}
#main ul.jiyuuminsyuList .thumb img,
#main ul.frontirerList .thumb img {
	margin-top: 2px;
	margin-right: 5px;
	border: 1px solid #369;
}
#main ul.jiyuuminsyuList dt,
#main ul.frontirerList dt {
	margin-bottom: 3px;
	font-weight: bolder;
}
#mixList .linkpdf {
	margin-top: 5px;
	font-size: 85%;
}
#mixList .linkpdf a {
	padding-bottom: 10px;
	line-height: 2em;
}
p.btnleft {
	padding-left: 8px;
}

/* Clearfix */
 
#main ul.jiyuuminsyuList li,
#main ul.frontirerList li {
	_height: 1px;
	min-height: 1px;
	/*¥*//*/
	height: 1px;
	overflow: hidden;
	/**/
}
#main ul.jiyuuminsyuList li:after,
#main ul.frontirerList li:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}